/* Global reset */
body{
  border-top:10px solid #f2f2f2;
  margin:0;
  color:#242424;
  font:14px 'Droid Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
  background:white;
}
img{border-style:none;}
a{
  text-decoration:none;
  color:#30c6d7;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
  font:100% Arial, Helvetica, sans-serif;
  vertical-align:middle;
  color:#000;
}
form,
fieldset{
  margin:0;
  padding:0;
  border-style:none;
}
.hidden{
  position:absolute;
  top:0;
  left:-9999px;
}
/* wrapper */
#wrapper{
  width:921px;
  margin:0 auto;
  padding:175px 0 0;
  position:relative;
}
/* header */
#header{
  padding:41px 0 25px;
  position:absolute;
  top:0;
  left:0;
  height:109px;
}
#header .holder{
  width:100%;
  overflow:hidden;
  margin:20px 0 40px;
  text-align: center;
}
/* logotype */
.logo{
  width:400px;
  height:34px;
  background:url(images/logo-horizontal.png);
  text-indent:-9999px;
  overflow:hidden;
  margin:0;
  display: inline-block;
}
.logo a{
  display:block;
  height:100%;
}
#header .area{
  display:none;
  float:right;
  margin:8px 0 0;
}
/* user-menu */
.user-menu{
  float:left;
  margin:6px 35px 0 0;
  padding:0;
  list-style:none;
}
.user-menu li{
  display:inline;
  background:url(images/separator-user-menu.gif) no-repeat 0 4px;
  padding:0 4px 0 9px;
}
.user-menu a{color:#474747;}
.user-menu li:first-child{background:none;}
/* search-form */
.search{
  float:left;
  font:12px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  margin-bottom: 20px;
}
.search .text-field{
  float:left;
  background:url(images/bg-text-field.png) no-repeat 100% 0;
  width:222px;
  height:30px;
  padding:0 0 0 30px;
}
.search .text-field input{
  background:none;
  border:0;
  height:22px;
  padding:4px 0;
  width:222px;
  float:left;
  color:#9f9e9e;
  line-height:22px;
}
#header .container{
  background:#fff;
  padding:0 9px 0 0;
  width:910px;
  font:bold 14px/16px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
}
#header .container:after{
  content:'';
  display:block;
  clear:both;
}
.visit{
  float:right;
  background:url(images/arrow-visit.png) no-repeat 100% 1px;
  padding:0 33px 0 0;
  margin:8px 0 0;
  color:#3f4040;
}
/* navigation */
#nav{
  margin:0;
  padding:0 0 0 20px;
  float:left;
  list-style:none;
}
#nav > li{
  float:left;
  position:relative;
}
#nav > li > a{
  float:left;
  margin:-1px 0 0;
  padding:9px 12px 7px 12px;
  font-size: 14px;
  text-transform: uppercase;
}

#nav > li.has-drop > a{
  padding:9px 27px 7px 12px;
  text-decoration: none;
}

#nav > .has-drop > a{background:url(images/arrow-nav.png) no-repeat 100% 16px;}
#nav a{color:#3f4040;}
#nav > li:hover.has-drop {border-bottom:1px solid #a2a2a2;}

/*
#nav > li:hover,
#nav .active{border-bottom:1px solid #a2a2a2;}
#nav > li:hover > a,
#nav .active a{
  border:1px solid #a2a2a2;
  border-bottom:0;
  position:relative;
  z-index:10;
  padding:8px 26px 6px 11px;
}*/
#nav > li:hover > a{
  border-color: #fff #fff #fff;
  border-style: solid;
  border-width: 1px;
  border-bottom:0;
  position:relative;
  z-index:10;
  padding:8px 12px 6px 11px;
}

#nav > li:hover.has-drop > a {
  border:1px solid #a2a2a2;
  border-bottom:0;
  padding:8px 26px 6px 11px;
}

#nav > .has-drop:hover > a{background:#fff url(images/arrow-nav.png) no-repeat 100% -31px;}
#nav > li > a:hover{
  background:#fff;
}
/*
#nav .active a{
  text-decoration:none;
  background:#fff;
}*/
.drop-holder{
  position:absolute;
  top:32px;
  left:-9999px;
  width:208px;
  padding:0 2px 2px 0;
  background:url(images/bg-drop-holder.png);
}
#nav li:hover{position:relative;}
#nav li:hover .drop-holder{left:0;}
.drop-holder ul{
  background:#fff;
  margin:-3px 0 0;
  padding:16px 7px 10px 19px;
  border:1px solid #a2a2a2;
  list-style:none;
  overflow:hidden;
  font-weight:normal;
}
.drop-holder ul li{margin:0 0 7px;}
/* main-block */
#main{
  padding:40px 0 40px;
  overflow:hidden;
  width:100%;
}
/* content */
#content{
  background:#fff;
  width:550px;
  float:left;
  padding:0px 20px 0 20px;
  line-height:20px;
  *height: 600px;
  min-height: 600px;
}
/* post */
.post{width:100%;}
.post .date{
  font-style:normal;
  color:#a4a4a4;
  display:block;
  margin:0 0 4px;
}
.post .headline{overflow:hidden;}
.post .comments{
  float:right;
  display: none;
  color:#242424;
  font-size: 12px;
  background:url(images/bg-comments.png) no-repeat 100% 0;
  padding:1px 32px 2px 0;
  margin:5px 0 0 10px;
}
.post .title{
  font:24px/28px 'Droid Sans', Georgia, 'Times New Roman', Times, serif;
  font-weight:bold;
  color:#333;
  margin:0 0 3px 0px;
  display:block;
}
.post .by{
  text-transform: uppercase;
  font-size: 12px;
  display:block;
  margin:0 0 16px;
  color:#8d8d8d;
}
.post .by a{color:#8d8d8d;}
.photo-holder{
  background:#fbfbfb;
  margin:0 -38px 45px -39px;
  padding:0 38px 0 39px;
  width:100%;
}
.photo-holder:after{
  content:'';
  display:block;
  clear:both;
}
.post .photos{
  margin:-7px -5px -5px 0;
  padding:0;
  list-style:none;
  float:left;
  position:relative;
}
.photos li{
  display:inline-block;
  vertical-align:top;
  margin:0 2px 4px 0;
}
* +html .photos li{
  display:inline;
  margin-right:5px;
}
.photos img {vertical-align:top;}
#content h1{
  font:28px/31px 'Droid Sans', Georgia, 'Times New Roman', Times, serif;
  margin:0 0 20px;
}
#content p{margin:0 0 20px; font-family: 'Lucida Grande'; font-size: 13px; }
#content h2{
  font:bold 20px/23px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  margin:0 0 21px;
}
#content h3{
  font:bold 16px/19px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  margin:0 0 11px;
}
/* blockquote */
#content blockquote{
  background:#f8f8f8;
  padding:15px 30px 17px 40px;
  margin:0 0 23px;
  font:14px/20px Georgia, 'Times New Roman', Times, serif;
}
#content blockquote cite{
  font-size:12px;
  display:block;
  font-style:normal;
}
#content blockquote q{
  quotes:none;
  display:block;
  margin:0 0 2px;
}
#content blockquote p { margin-bottom: 0; }
#content blockquote q:before{content:'';}
#content blockquote q:after{content:'';}
#content h4{
  font:bold 14px/17px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  margin:0 0 13px;
}
#content h5{
  font:bold 12px/15px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  margin:0 0 13px;
}
#content h5.title{margin-bottom:32px;}
#content img.alignleft { 
  padding: 3px 20px 10px 0;
  float: left;
}
#content object {
  margin: 10px auto 40px;
  display: block;
}
/* post-form */
.post-form{
  border-left:6px solid #f4f4f4;
  padding:23px 34px;
  margin:0 0 26px;
}
.post-form label{
  overflow:hidden;
  display:block;
  margin:0 0 4px;
}
.post-form .text-field{
  float:left;
  background:url(images/bg-text-field.png) no-repeat 0 -32px;
  width:390px;
  height:30px;
}
.post-form .text-field input{
  background:none;
  border:0;
  height:22px;
  padding:4px 7px;
  width:376px;
  line-height:22px;
  float:left;
  color:#9f9e9e;
}
.post-form .btn-holder{
  width:100%;
  overflow:hidden;
  padding:14px 0 0;
}
#content h6{
  font:12px/15px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  margin:0 0 11px;
}

.post-container {
  position: relative;
  padding-bottom: 80px;
}

.post-container .comments-holder {
  position: absolute;
  bottom: 42px;
  left: 0px;
  padding: 0 10px 0 0;
  background: white;
  font-size: 12px;
}

.post-container .comments-holder a {
  color: #222;
}

/* counter-place-holder */
.post-container .counter-holder {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
}

.post-container .counter-holder .right-aligned {
  float: right;
}

.post-container .counter-holder{
  background:url(images/bg-counter-holder.gif) repeat-x 0 20px;
  padding: 10px 0 40px;
}

.counter-holder{
  background:url(images/bg-counter-holder.gif) repeat-x 0 46px;
  padding:36px 0 44px;
}

.counter-holder span.st_twitter_hcount, .counter-holder span.st_facebook_hcount, .counter-holder span.st_stumbleupon_hcount {
  background-color: #fff;
}
.counter-holder img{vertical-align:top;}
/* blog */
.blog{
  overflow:hidden;
  font:12px/20px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  margin:0 -38px 27px -39px;
  padding:0 38px 16px 39px;
  border-bottom:1px solid #eaeaea;
}
.avatar{
  float:left;
  margin:3px 21px 0 0;
}
.blog .holder{overflow:hidden;}
.blog .holder .author{
  display:block;
  font-size:10px;
  line-height:13px;
}
.blog .heading{
  display:block;
  font-weight:bold;
  margin:0 0 6px;
}
.categories-holder{
  clear: both;
  border-top: 1px solid #d9d9d9;
  margin:20px -38px 27px -39px;
  padding:20px 38px 29px 39px;
  background:url(images/bg-categories-holder.gif) repeat-x 0 100%;
}
.categories{
  background:url(images/bg-categories.gif) no-repeat 0 3px;
  padding:0 0 0 38px;
  display:block;
}
/* block-comment */
.block-comment{
  padding:0 0 36px 39px;
  font-size:11px;
  line-height:14px;
}
.block-comment .comment-title{
  display:block;
  margin:0 0 5px -39px;
  padding:0 0 0 40px;
  background:url(images/bg-comment-title.gif) no-repeat 0 2px;
  font-size:18px;
  line-height:20px;
}
.block-comment .text{
  display:block;
  padding:0 0 0 15px;
  margin:0 0 33px;
  background:url(images/arrow-gray.gif) no-repeat 2px 4px;
  color:#b7b7b7;
  font:bold 11px/14px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
}
.block-comment .reply{margin: 10px 0 0 0;}
/* comment */
.comment{
  overflow:hidden;
  color:#313131;
  font-size:12px;
  line-height:20px;
  padding:6px 11px 8px 11px;
  margin:0 0 12px;
}
.comment-gray{
  background:#f6f6f6;
  /* margin:0 0 10px; */
}
.comment-yellow{
  background:#fdfbe5;
  /*padding:4px 11px 11px 9px;*/
}
.comment img{
  float:left;
  margin:5px 11px 0 0;
}
#content .comment p{margin:0 0 5px;}
.comment .holder{overflow:hidden;}
.comment .info{
  display:block;
  color:#9f9f9f;
  font-size:10px;
  line-height:14px;
}
.comment .date{
  font-style:normal;
  color:#30c6d7;
}
#content h3.title {margin-bottom:20px;}
/* form-comment */
.form-comment{
  color:#1a1a1a;
  line-height:20px;
  background:#fbfbfb;
  margin:0 -38px 0 -39px;
  padding:23px 38px 21px 39px;
}
.row{
  margin:0 0 5px;
  overflow:hidden;
}
.form-comment label{
  display:block;
  margin:0 0 4px;
}
.form-comment .required{color:#ed1c24;}
.form-comment .mark{color:#acacac;}
.form-comment .text{
  display:block;
  overflow:hidden;
  background:url(images/bg-text-field.png) no-repeat 0 -32px;
  width:390px;
  height:30px;
}
.form-comment .text input{
  float:left;
  background:none;
  border:none;
  height:15px;
  padding:7px 5px 8px 8px;
  width:377px;
}
.form-comment .textarea{
  display:block;
  overflow:hidden;
  background:url(images/bg-text-field.png) no-repeat 0 -64px;
  width:480px;
  height:142px;
  margin:0 0 24px;
}
.form-comment .textarea textarea{
  overflow:auto;
  float:left;
  margin:0;
  background:none;
  border:none;
  width:469px !important;
  height:137px !important;
  padding:5px 0 0 10px;
}
.form-comment .check{
  float:left;
  margin:0 11px 0 0;
  padding:0;
  width:16px;
  height:16px;
}
#check2{margin-top:4px;}
.form-comment .area{
  overflow:hidden;
  line-height:20px;
  margin:0 0 16px;
  width:479px;
}
.form-comment .area label{overflow:hidden;}
.form-comment .area img{display:block;}
.form-comment .submit{
  display:block;
  overflow:hidden;
  margin:0;
  padding:0;
  background:url(images/btn-comment.gif) no-repeat;
  border:none;
  width:101px;
  height:32px;
  cursor:pointer;
  line-height:0;
  text-indent:-9999px;
}

/* Commentluv */
#commentluv {
  margin: 10px 0;
}
#commentluv #mylastpost {
  padding: 5px 0 0 10px;
  display: inline-block;
}
#commentluv #doluv {
  margin-bottom: 12px;
}
.comment .holder .cluv {
  background-color: #fff;
  font-size: 11px !important;
  padding: 10px 20px 10px 40px;
  position: relative;
  margin-bottom: 10px;
}
.comment .holder .cluv .heart_tip_box {
  position: absolute;
  top: 10px;
  left: 10px;
}
/* comments subscribe */
#subscribe-reloaded{
  float: left;
}
.sub-comments {
  display: block;
  margin-bottom: 10px;
}
.sub-comments.checkbox {
  padding-left: 40px;
}
.sub-comments.author {
  padding-bottom: 20px;
}
.sub-comments.awaiting {
  padding-left: 20px;
}

/* sidebar */
#sidebar{
  background:#f8f8f8;
  border:1px solid #e8e8e8;
  float:right;
  width:252px;
  line-height:20px;
  padding:20px 19px 90px;
}
#sidebar p{margin:0 0 13px;}

/* heading-rss */
.heading-rss{
  overflow:hidden;
  padding:0 0 5px 25px;
  margin:0 0 20px;
  background:url(images/bg-rss.png) no-repeat 0 3px;
}
.heading-rss h4{
  float:left;
  margin:0;
}
.heading-rss .list{
  float:left;
  font-size:10px;
  line-height:14px;
  color:#707070;
  margin:4px 0 0 16px;
}
.heading-rss .list span{float:left;}
.heading-rss ul{
  float:left;
  margin:0;
  padding:0;
  list-style:none;
}
.heading-rss li{
  float:left;
  padding:0 5px 0 6px;
  background:url(images/separator-list.gif) no-repeat 0 3px;
}
.heading-rss li:first-child{background:none;}
/* sign-form */
.sign-form{
  font:10px/16px 'Droid Sans', Lucida Grande, Lucida Sans Unicode, sans-serif;
  overflow:hidden;
  background:#fff;
  border:1px solid #d9d9d9;
  padding:9px 10px 11px;
  color:#474747;
  margin:0 0 25px;
}
.sign-form fieldset{overflow:hidden;}
.sign-form .title{display:block;}
.sign-form .text{
  display:block;
  overflow:hidden;
  background:url(images/bg-text-field.png) no-repeat 0 -208px;
  width:227px;
  height:30px;
  margin:0 0 9px;
}
.sign-form .text input{
  float:left;
  background:none;
  border:none;
  font-size:12px;
  line-height:15px;
  color:#1a1a1a;
  height:15px;
  padding:7px 5px 8px 8px;
  width:214px;
}
.submit{
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border: none;
  cursor: pointer;
  line-height: 0;
  background-color: #111;
  color: white;
  font-weight: bold;
  font-family: 'Droid Sans', Arial;
  font-size: 12px;
  width: auto;
  padding: 15px 20px;
}
/* submenu */
.submenu{
  position:relative;
  margin:0 0 25px;
  padding:1px;
  width:250px;
  background:url(images/bg-submenu.png) no-repeat;
  list-style:none;
  font-size:12px;
  line-height:16px;
}
.counter-holder:after, .submenu:after{
  display:block;
  clear:both;
  content:"";
}
.submenu li{
  float:left;
  background:url(images/separator-submenu.gif) no-repeat;
}
.submenu li:first-child{background:none;}
.submenu .categories,
.submenu .tags{
  position:relative;
  z-index:2;
  display:block;
  color:#242424;
  padding:7px 20px 0 30px;
  background:url(images/bg-categories.png) no-repeat;
  width:75px;
  height:23px;
}
.submenu .tags{
  padding-left:39px;
  background:url(images/bg-tags.png) no-repeat 1px 0;
  width:66px;
}
.submenu li:hover .categories,
.submenu li:hover .tags,
.submenu .categories:hover,
.submenu .tags:hover{
  z-index:10;
  margin:-5px -4px -1px -1px;
  padding:12px 20px 1px 40px;
  background-position:0 -35px;
  width:69px;
  text-decoration:none;
  height:23px;
}
.submenu li:hover .categories,
.submenu .categories:hover{
  padding-left:31px;
  width:79px;
}
.submenu .drop{
  position:absolute;
  z-index:5;
  left:0;
  top:31px;
  overflow:hidden;
  background:url(images/bg-submenu-drop.png) no-repeat -508px 100%;
  padding:0 0 4px;
  width:254px;
  font-size:11px;
  line-height:14px;
  display:none;
}
.submenu li:hover .drop{display:block;}
.submenu .drop .holder{
  padding:4px 0 0;
  background:url(images/bg-submenu-drop.png) no-repeat;
}
.submenu .drop ul{
  margin:0;
  padding:11px 0 3px 7px;
  background:url(images/bg-submenu-drop.png) repeat-y -254px 0;
  list-style:none;
}
.submenu .drop li{
  display:inline-block;
  float:none;
  padding:0 0 9px 3px;
  width:115px;
  background:none;
  vertical-align:top;
}
* +html .submenu .drop li{
  display:inline;
  margin-right:3px;
}
.submenu .drop a{color:#3f4040;}
.more{
  padding:0 5px;
  background:url(images/arrow-more.gif) no-repeat 100% 6px;
  font-size:10px;
}
/* box-visual */
.box-visual{
  overflow:hidden;
  margin-bottom: 20px;
  width:260px;
}
.box-visual ul{
  float:left;
  width:120px;
  overflow:hidden;
  margin:0;
  padding:0 10px 0 0;
  list-style:none;
}
.box-visual li{padding:0 0 9px;}
.box-visual img{vertical-align:top;}

.box-visual ul.full-ads,
.box-visual ul.full-banners {
  float:left;
  width:250px;
  overflow:hidden;
  margin:0;
  padding:0 0 0 0;
  list-style:none;
}


/* post navigation */

.navigation {
  border-top: 1px dashed #d9d9d9;
  float: left;
  width: 100%;
}

.navigation .next{
  float:right;
  padding-top: 20px;
  margin-bottom:20px;
}
.navigation .prev {
  float:left;
  padding-top: 20px;
  margin-bottom:20px;
}

.tweetmeme_button, #fbmeme_button {
  margin-top: 20px;
}

#sidebar .contributors {
background-color: #fff;
border: 1px solid #d5d5d5;
width: 250px;
}

#sidebar .contributors .contributor {
padding: 9px 10px 11px;
}

#sidebar .contributors .contributor img {
float: left;
padding: 5px 10px 0px 0px;
}

.tw_button {
float: left;
}
.wpfblike {
float: right;
}

.about-sidebar {
  text-align: center; }

.about-sidebar .circle-photo {
  background: white;
  border: 15px solid white;
  margin-top: -50px;
  width: 150px;
  height: 150px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -o-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.about-sidebar img {
  margin-bottom: 20px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -o-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
}

.about-sidebar p {
  clear: both;
  text-align: center;
  padding-bottom: 10px;
  font-size: 12px; }

#sidebar a {
  color: #666666; }

.about-sidebar ul.social-media {
  list-style-type: none;
  clear: both;
  margin: 0px 0px 20px 0px;
  padding: 0px;
}

.about-sidebar ul.social-media li {
  display: inline-block;
  padding: 0px;
  margin: 0px;
}

.about-sidebar ul.social-media li a {
  display: inline-block;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #f2f2f2;
  color: #333 !important;
  width: 112px;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: center;
  text-transform: uppercase;
}

.about-sidebar ul.social-media li a:hover {
  color: white !important;
  background: #333; }

.post-container ul,
.post-container ol {
  font-size: 90%; }